×
Kunena 5.2 Beta 1 Released (24 Sep 2020)

The Kunena team is thrilled to announce the first public beta release of Kunena 5.2, a native Joomla extension for Joomla 3.9. This is a development release and should be only be used for testing; this version is not recommended for live websites at this stage.

The purpose of this release is to encourage testing by downloading, installing and identifying any problems or shortcomings that people may discover. K 5.2.0 B1 is stable and we are aware that people will discover defects. We encourage you to use the forum to report defects, as soon as they are discovered, so that the development team can work through the problems before the release of K 5.1 as a stable product. Reporting defects does not mean that the problems can or will be fixed. The Kunena team is looking forward to hearing your feedback on how well we have achieved our design goals.

Question Fatal error: not creating tables

More
8 years 8 months ago #1 by muthukrishnan
I have tried to convert the Agora forum to kunena forum using kunena converters. But when am trying to convert the data it shows Fata error

Uncaught exception 'Exception' with message 'KunenaConvertersModelKunenaConverters::_insertData failed. (Table 'sts_production.jos_fb_users' doesn't exist

Note am using Kunena 1.6.4 and Kunena Converter 1.5.0

Its Urgent.. Any help appreciated

Please Log in or Create an account to join the conversation.

More
8 years 8 months ago #2 by sozzled
I'm sorry. I don't know what the "Kunena Converter 1.5.0" is. I have never heard of it before.

Even though K 1.6.4 is not a supported version of Kunena, K 1.6.4 uses a completely different database structure to K 1.5 and that is the explanation why you get the error message. I think you are using a converter designed for one version of Kunena (K 1.5.x) with a completely incompatible version of Kunena (K 1.6.x). You should instead use the Kunena Importer component designed for K 1.7.1

Please Log in or Create an account to join the conversation.

More
8 years 8 months ago #3 by xillibit
Hello,

You need to use Kunena 1.7.1 to use the importer

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.179 seconds